 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/DSC004744.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 791px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 60px 74px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 785px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 78px;
    margin-right: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 508px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 144px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 854px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 680px;
  margin: 110px auto 0;
}

.u-section-2 .u-text-2 {
  width: 820px;
  margin: 31px auto 0;
}

.u-section-2 .u-video-1 {
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-position: 50% 50%;
  width: 800px;
  height: 362px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 1px 0px 40px 0px rgba(255,255,255,0.65);
  margin: 31px auto 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-video-1 {
    width: 720px;
    height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 154px;
  }
}

.u-section-2 .u-video-1,
.u-section-2 .u-video-1:before,
.u-section-2 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-video-1.u-video-1.u-video-1:hover {
  transform: scale(1.06) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-video-1 {
  border-color: transparent !important;
}

.u-section-2 .u-video-1.u-video-1.u-video-1.hover {
  transform: scale(1.06) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-video-1 {
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 854px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 550px;
  margin-top: 32px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 38px 38px;
}

.u-section-3 .u-gallery-item-1 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-4 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-5 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  --effect-scale: 1.05;
}

.u-section-3 .u-over-slide-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-3 .u-gallery-1 {
    height: 454px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-1 {
    height: 784px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1079px;
}

.u-section-4 .u-group-1 {
  min-height: 676px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 80px 0 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-4 .u-form-1 {
  height: 211px;
  width: 909px;
  margin: 35px auto 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 100%;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  border-style: solid;
  padding: 9px 0 11px;
}

.u-section-4 .u-list-1 {
  width: 1215px;
  margin: 35px auto 49px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px);
  min-height: 319px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-4 .u-icon-1 {
  width: 94px;
  height: 94px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 29px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-4 .u-icon-2 {
  width: 94px;
  height: 94px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 29px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 17px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-4 .u-icon-3 {
  width: 94px;
  height: 94px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 29px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1106px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-4 .u-form-1 {
    width: 720px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 587px;
    grid-gap: 28px 28px;
    grid-template-columns: calc(50% - 8.49997px) calc(50% - 8.49997px);
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1529px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 25px 25px;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1660px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 149px;
    margin-top: 51px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1022px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 21px 70px 20px;
  }

  .u-section-4 .u-icon-1 {
    padding: 27px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px 21px 70px 20px;
  }

  .u-section-4 .u-icon-2 {
    padding: 27px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 30px 21px 70px 20px;
  }

  .u-section-4 .u-icon-3 {
    padding: 27px;
  }
}